body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: White;
}
* {
	box-sizing: border-box;
}
h1 {
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
}h3 {
	font-size: 10pt;
	font-weight: bold;
}

.ref {
	font-size: 8pt;
}
.centerref {
	font-size: 8pt;
	text-align: center;
}
.column {
	float: left;
	width: 50%;
	padding: 10px;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}